IF EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[userfunc_621_jl]') AND type = 'P')
DROP PROCEDURE [dbo].[userfunc_621_jl]
GO
CREATE PROCEDURE userfunc_621_jl(@cmpid int,   @branchid int,  @userdpid int,  @useruid int,   @userotid int,  @usersecurity int,@ctgid int,@ctgid2 int,@objid bigint,@param1 bigint)
as
begin



update order_243 set ord_jbrwtsj = getdate() where ord_id =@param1


end